reSID::model_filter_init_t Struct Reference

## Public Attributes

double_point * | opamp_voltage
int | opamp_voltage_size
double | voice_voltage_range
double | voice_DC_voltage
double | C
double | Vdd
double | Vth
double | Ut
double | k
double | uCox
double | WL_vcr
double | WL_snake
double | dac_zero
double | dac_scale
double | dac_2R_div_R
bool | dac_term

The documentation for this struct was generated from the following files:

- filter.cc
- filter8580new.cc